:root{
--logo-black: rgb(100 95 100);
--dark-black:rgb(59 57 59);
--primary-black:#20282d;
--dark-red:hsl(356.79deg 75.1% 48.82%);
--yellow:rgb(244 137 36);
--light-red:rgb(223 69 57);
--linear-gradient:linear-gradient(135deg,hsl(356.79deg 75.1% 48.82%),rgb(244, 137, 36));

}
/* button css */
.rts-btn.btn-primary
{
    background:var(--dark-black);
    background-color: var(--light-red);
    background:var(--dark-red);
}

/* header area design starts from here */
.header-top-area-wrapper
{
    background: var(--dark-black);
    /* background:var(--primary-black);
    background:var(--yellow);
    background: linear-gradient(
  135deg,
  hsl(356.79deg 75.1% 48.82%),
  rgb(244, 137, 36)
); */
  
    /* background-color: var(--light-red);
      background:var(--dark-red); */
}

/* banner area design */
.rts-banner-area-two
{
  /* background-image:url(../new-images/banner-images/1.png); */
  height: auto;

}
.rts-banner-area-two.two{
      height: auto;
  background: 
linear-gradient(
  rgba(0,0,0,0.65),
  rgba(0,0,0,0.65)
),
url("..../new-images/banner-images/3.png");
}
.rts-banner-area-two.three
{
    height: auto;
  background: 
linear-gradient(
  rgba(0,0,0,0.65),
  rgba(0,0,0,0.65)
),
url(../new-images/banner-images/1.png);
}
 /* .pre-title span
{
 background: var(--linear-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
} */
.mySwiper-banner-two .swiper-button-next:hover, .mySwiper-banner-two .swiper-button-prev:hover
{
    background: var(--linear-gradient);
}



/* -------------------------------------------------------------------------------------------------------------- */
/* about us area css start */
/* -------------------------------------------------------------------------------------------------------------- */
.left-thumbnail-about-area-two .counter-about-area
{
    background:var(--dark-black);
    
}
.call-and-sign-area .call-area .icon
{
    
    background-color: var(--light-red);
    background: var(--linear-gradient);
   
}
.br-22
{
    border-radius: 22px;
}
.br-white
{
    border: 6px solid white;
}
.prodcut-name-box{
background: var(--linear-gradient);
width: max-content;
padding: 20px 25px;
font-weight: 600;
  /* Hexagon shape */
  clip-path: polygon(
    25% 0%, 
    75% 0%, 
    100% 50%, 
    75% 100%, 
    25% 100%, 
    0% 50%
  );  
}
.single-why-choose-four .thumbnail::after
{
  border-radius: 22px;
}
.thumbnail-business-area-right-two .small-thumbnail{
  left:0px;
  top:63%;
}
/* background: var(--linear-gradient);
    color: white; */

/* why choose us section */

.consultancy-style-one .signle-consultancy .icon i
{
  font-size: 26px;
  color:var(--yellow);
  background: var(--linear-gradient);

  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
 
}
.rts-call-to-action-area-two
{
  background-image: url(../new-images/banner-images/5.png);
  background-size: cover;
  background-position:center;
  background-repeat: no-repeat;
  position: relative;

}
.cta-overlay::before{
content: "";
position: absolute;
inset: 0;
background: rgb(0,0,0,0.5);
}
.project-style-one .inner-content
{
  min-width: 80%;
  max-width: 80%;
  
}

.avatar-icon {
  width: 60px;
  height: 60px;
  background: #f2f2f2;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.avatar-icon i {
  font-size: 26px;
 
}
/* .avatar-icon i {
  background: var(--linear-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
} */
.star-icon i{
  color:var(--yellow) !important;
}
.bg-black-content .title-style-three-between .title-tag-black .pre
 {
      font-size: 16px;
    color: #000000;
    display: flex;
    text-transform: uppercase;
    margin-bottom: 22px;
    font-weight: 600;
    border-radius: 6px;
    letter-spacing: 2px;
}
.bg-black-content .title-style-three-between .title-tag-black .title 
{
  color: #1c2539;
  font-size: 36px;
}
.review-nav-area {
  display: flex;
  gap: 14px;
}

.review-prev-btn,
.review-next-btn,
.product-prev,
.product-next {
  width: 54px;
  height: 54px;
  border-radius: 50%;
  background: var(--linear-gradient);
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;

  box-shadow: 0 10px 25px rgba(0,0,0,0.18);
  transition: all 0.3s ease;
}

.review-prev-btn i,
.review-next-btn i,
.product-prev i,
.product-next i{
  font-size: 19px;
  color: #ffffff;
}

/* Hover */
.review-prev-btn:hover,
.review-next-btn:hover,
.product-prev:hover,
.product-next:hover {
  background: var(--dark-black);
}

.review-prev-btn:hover i,
.review-next-btn:hover i {
  color: #fff;
}
.br-left-remove 
{
    border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.br-right-remove
{

    border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.pb--80
{
  padding-bottom: 80px;
}
.pre-letter
{
  font-size: 16px;
    color: #000000;
  
    text-transform: uppercase;
    margin-bottom: 22px;
    font-weight: 600;
    border-radius: 6px;
    letter-spacing: 2px;
}
.rts-blog-h-2-wrapper .body .rts-read-more i
{
  background: var(--linear-gradient);
  color: white;
}
/* .single-blog-area-four .inner-content  a{
  background: var(--linear-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
} */
.single-blog-area-four{
position: relative;
}
.single-blog-area-four::before
{ content: "";
  position: absolute;
  inset: 0;
  background: rgb(0,0,0,0.55);
  border-radius: 22px;
}

.product-nav {
  display: flex;
  gap: 14px;
}

/* .rts-blog-h-2-wrapper ,.rts-client-reviews-h2
{
background: #fcfcfc;
} */
/* .blog-section
{
  background-image: url(../images/counterup/01.svg);
    position: relative;
    background-repeat: no-repeat;../new-images/banner-images/counter-bg.webp
} */
.counter-bg
{
  background-image:url("../new-images/banner-images/counter-bg.webp") ;
  height: max-content;
}
.counter-bg .single-counter .icon 
{
  height: 75px;
  min-width: 75px;
}
/* .counter-bg .single-counter .icon i
{
font-size: 28px;
 background: var(--linear-gradient);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

} */

.bg-light {
 background: var(--light-red);
 background-color: rgb(242 242 242);
}
.title-style-two .bg-content.product-bg-content::after 
{
   background: linear-gradient(
        0deg,
        rgba(248, 245, 245, 0.25) 0%,
        rgba(255, 255, 255, 0.35) 60%,
        rgba(255, 255, 255, 0) 100%
    );
   
}
.title-style-two .bg-content.product-bg-content
{
       top: -70px;
}
.ptb--80
{
  padding: 80px 0px;
}
.title-style-three .product-bg-content::after 
{
  background: linear-gradient(
        0deg,
        rgba(248, 245, 245, 0.25) 0%,
        rgba(255, 255, 255, 0.35) 60%,
        rgba(255, 255, 255, 0) 100%
    );
   
}
.title-style-three .product-bg-content 
{
 top: -70px;
 z-index: 1;
}


/* new product card design */
.product-nav button {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  border: none;
  background: var(--linear-gradient);
  color: #fff;
  margin-left: 10px;
  cursor: pointer;
  transition: 0.3s;
}

.product-nav button:hover {
  transform: scale(1.1);
}

/* PRODUCT CARD */
.product-card {
  background: #fff;
  /* border-radius: 22px; */
  overflow: hidden;
  /* box-shadow: 0 20px 10px rgba(0,0,0,0.08); */
  transition: 0.4s ease;
 border: 1px solid #E9ECF1;
  display:flex ;
  flex-direction:column ;
  flex-direction:column;
}



/* IMAGE */
.product-image {
  position: relative;
  overflow: hidden;
}

.product-image img {
  width: 100%;
  height: 270px;
  object-fit: cover;
  transition: transform 0.6s ease;
}

.product-card:hover img {
  transform: scale(1.1);
}

/* BADGE */
.product-badge {
  position: absolute;
  bottom: 20px;
  left: 20px;
  background: var(--linear-gradient);
  /* background: var(--yellow); */
  /* background: var(--dark-red); */
  padding: 8px 18px;
  border-radius: 30px;
  font-size: 14px;
  color: #fff;
  font-weight: 700;
}

/* CONTENT */
.product-content {
  padding: 25px;
  display:flex;
  flex-direction:column;
  flex-grow:1;

}

.product-content h5 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;

}

.product-content p {
  color: #555;
  font-size: 15px;
  margin-bottom: 15px;
}


.product-features {
  list-style: none;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(2,1fr);
}

.product-features li {
  font-size: 14px;
  margin-bottom: 8px;
}

.product-features i {
  color: var(--yellow);
  margin-right: 8px;
}


.avatar-icon {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #f2f2f2;
  display: flex;
  align-items: center;
  justify-content: center;
}

.avatar-icon i {
  font-size: 28px;
  color: #777;
}

.product-btn {
  margin-top: 20px;
}

.know-more-btn {
  display: inline-block;
  padding: 6px 22px;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  background-color: var(--dark-red);
  /* background: var(--linear-gradient); */
  text-decoration: none;
 border-radius: 8px;
  transition: all 0.3s ease;
  width:max-content;
  margin-top:auto;
}

.know-more-btn:hover {
  background-color: var(--yellow);
  transform: translateY(-2px);
  color: white;
}

.footer-8-area-bg 
{
  background-image: none;
  background: #001736;
  background:black ;
      background: #0e1026;
      background: #020a19;
}



.culd-wrapper {
  position: absolute;
  inset: 0;
  pointer-events: none;
  overflow: hidden;
  z-index: 0;
}
.culd {
  /* position: absolute;
  width: 10px;
  height: 10px;
  border: 1px solid #fe7c00;
  transform-origin: top left;
  transform: translate(-50%, -50%) scale(0) rotate(0deg);
  opacity: 1;
  animation: culd 12s ease-in forwards infinite; */
 
  position: absolute;
    top: 100px;
    left: 100px;
    width: 10px;
    height: 10px;
    border: 1px solid #fe7c00;
    transform-origin: top left;
    transform: scale(0) rotate(0deg) translate(-50%,-50%);
    animation: culd 12s ease-in forwards infinite;
    border-radius: 50%;
}
.culd:nth-child(2n) {
  border-color: #fe7c00;
}

.culd:nth-child(1) {
  top: 100px;
  left: 200px;
}

.culd:nth-child(2) {
  animation-delay: 2s;
  top: 90%;
  left: 7%;
}

.culd:nth-child(3) {
  animation-delay: 4s;
  top: 26%;
  left: 50%;
}

.culd:nth-child(4) {
  animation-delay: 6s;
  top: 14%;
  left: 83%;
}

.culd:nth-child(5) {
  animation-delay: 8s;
  top: 94%;
  left: 94%;
  z-index: 1;
}

@keyframes culd {
    from {
        transform: scale(0) rotate(0deg) translate(-50%,-50%);
        opacity: 1;
    }

    to {
        transform: scale(15) rotate(360deg) translate(-50%,-50%);
        opacity: 0;
    }
}

.why-choose-us-area,.how-we-make-it ,.blog-post-area{
  position: relative;
}

.why-choose-us-area .container ,.how-we-make-it .container ,.blog-post-area .container{
  position: relative;
  z-index: 2;
}

.blog-post-area .rts-blog-h-2-wrapper
{
   background-color: #ffffff;
}


/* why choose shape design */
.why-choose-area
{
  position: relative;
}
.why-choose-area .shape-area .two 
{
position: absolute;
    left: 0;
    top: 20%;
    animation: jump-2 12s linear infinite;
}
.why-choose-area .shape-area  .one {
    position: absolute;
    right: 0;
    top: 67%;
    animation: jump-2 8s linear infinite;
}




/* css added for popup */
.product-content p 
{
  margin-bottom: 16px;
}
/* .product-desc {
  display: -webkit-box;
  -webkit-line-clamp: 2;  
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 6px;
} */

.read-more {
  font-size: 13px;
  color:var(--dark-red);
  cursor: pointer;
  font-weight: 600;
  display: inline-block;
}

.read-more:hover {
  text-decoration: underline;
}
.productSwiper .swiper-slide
{
  height: auto;
}
.productSwiper .product-card
{
  height: 100%;
}


/* popUp Css */
.product-popup {
  position: fixed;
  inset: 0;
  display: none;
  z-index: 9999;
}

.popup-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.6);
}

.popup-content {
  position: relative;
  max-width: 500px;
  background: #fff;
  margin: auto;
  top: 50%;
  transform: translateY(-50%) scale(0.8);
  padding: 30px;
  border-radius: 6px;
  animation: popupIn 0.35s ease forwards;
}

.popup-close {
  position: absolute;
  top: 10px;
  right: 12px;
  font-size: 32px;
  background: none;
  border: none;
  cursor: pointer;
  width: max-content;
  color: var(--dark-red);
}

@keyframes popupIn {
  from {
    opacity: 0;
    transform: translateY(-60%) scale(0.8);
  }
  to {
    opacity: 1;
    transform: translateY(-50%) scale(1);
  }
}
.cta-area {
  padding: 30px 0;
  background: url("assets/images/bg/bg-cta.jpg") center/cover no-repeat;
}


.cta-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #ffffff;
  padding: 25px 40px;
  border-radius: 12px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

.cta-left {
  display: flex;
  align-items: center;
  gap: 20px;
}

.cta-image img {
  width: 150px;
  height: auto;
}

.cta-left h3 {
  font-size: 26px;
  font-weight: 700;
  color: #0a2540;
  line-height: 1.3;
  margin: 0;
}

.cta-left h3 span {
  color: #ff6600;
}

.cta-btn {
  background: #ff6600;
  color: #ffffff;
  padding: 14px 28px;
  font-size: 15px;
  font-weight: 600;
  border-radius: 6px;
  text-decoration: none;
  transition: all 0.3s ease;
}

.cta-btn:hover {
  background: #0a2540;
  color: #ffffff;
}

/* Responsive */
@media (max-width: 768px) {
  .cta-wrapper {
    flex-direction: column;
    text-align: center;
    gap: 20px;
  }

  .cta-left {
    flex-direction: column;
  }
}
.shape-top {
  position: absolute;
  left: 0;
  top: 17%;
}.tab-pane {
    background: #E9ECEF;
    padding: 20px;
    border-radius: 12px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);;
}.move-right {
  animation: moveright 1s linear;
}

[data-aos=reveal-top],
[data-aos=reveal-start],
[data-aos=reveal-end],
[data-aos=reveal-bottom] {
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-delay: 1s;
  transition-delay: 1s;
}

[data-aos=reveal-top] {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

[data-aos=reveal-top].aos-animate {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 100% 0%;
  transform-origin: 100% 0%;
}

[data-aos=reveal-start] {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

[data-aos=reveal-start].aos-animate {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0% 100%;
  transform-origin: 0% 100%;
}

[data-aos=reveal-end] {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

[data-aos=reveal-end].aos-animate {
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 0%;
  transform-origin: 100% 0%;
}

[data-aos=reveal-bottom] {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

[data-aos=reveal-bottom].aos-animate {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 0% 100%;
  transform-origin: 0% 100%;
}

[data-aos=reveal-item] {
  visibility: hidden;
  -webkit-transition-property: visibility;
  transition-property: visibility;
  -webkit-transition-duration: 0s;
  transition-duration: 0s;
}

[data-aos=reveal-item].aos-animate {
  visibility: visible;
}

@keyframes scaleIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(1.5, 1.5, 1.5);
    transform: scale3d(1.5, 1.5, 1.5);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 30%, 0);
    transform: translate3d(0, 30%, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(30%, 0, 0);
    transform: translate3d(30%, 0, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-30%, 0, 0);
    transform: translate3d(-30%, 0, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.6, 0.6, 0.6);
    transform: scale3d(0.6, 0.6, 0.6);
  }
  50% {
    opacity: 1;
  }
}
.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}

@keyframes moveright {
  0% {
    -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
  }
  to {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
}
@keyframes moveLeft {
  0% {
    -webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
    clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
  }
  to {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
}
@keyframes moveOut {
  0% {
    -webkit-clip-path: polygon(50% 50%, 50% 50%, 50% 50%, 50% 50%);
    clip-path: polygon(50% 50%, 50% 50%, 50% 50%, 50% 50%);
  }
  100% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
}
@keyframes toBottomLeft {
  0% {
    -webkit-clip-path: polygon(100% 0, 100% 0, 100% 0, 100% 0);
    clip-path: polygon(100% 0, 100% 0, 100% 0, 100% 0);
  }
  100% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
}
@keyframes toTopRight {
  0% {
    -webkit-clip-path: polygon(0 100%, 0 100%, 0 100%, 0 100%);
    clip-path: polygon(0 100%, 0 100%, 0 100%, 0 100%);
  }
  100% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
}
.move-right {
  animation: moveright 1s linear;
}

.move-left {
  animation: moveLeft 1s linear;
}

.move-out {
  animation: moveOut 1.5s linear;
}

.toBottomLeft {
  animation: toBottomLeft 1.5s linear;
}

.toTopRight {
  animation: toTopRight 1.5s linear;
}
.shape-top-right {
    position: absolute;
    right: 120px;
    top: -24px;
}
.shape-bottom-left {
    position: absolute;
    left: 120px;
    bottom: -24px;
    z-index: 999;
}

.ts-testimonials-area-wrapper{
  position: relative;
}
.rts-blog-area{
  position: relative;
}
.shape-left-top {
    position: absolute !important;
    left: 0;
    top: 0;
}
.free-installation-section {
    display: flex;
    align-items: center;
    overflow-x: hidden;
}
.free-installation-left-container {
    background-color: #000;
    clip-path: polygon(0 0, 100% 0, 91% 100%, 0 100%);
    max-width: 1055px;
    width: 100%;
}
.free-installation-content {
    max-width: 630px;
    width: 100%;
    margin: 0 110px 0 auto;
    padding: 100px 0;
}
.free-installation-content h2 {
    color: rgba(255, 255, 255, 1);
}
.free-installation-content .free-installation-text {
    color:rgb(226 62 40)
}
.free-installation-content .free-installation-para1 {
    color: rgba(168, 169, 173, 1);
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    padding: 20px 0 40px 0;
}
.contact-us-today {
    max-width: 223px;
    width: 100%;
    height: 64px;
}
.free-installation-right-container {
    line-height: 0;
    max-width: 1055px;
    width: 100%;
    margin-left: -190px;
    margin-bottom: 40px;
}.about-us-btn-container {
    display: flex;
    align-items: center;
    gap: 30px;
}.contact-us-today {
    max-width: 223px;
    width: 100%;
    height: 64px;
}

.get-a-quote-btn-bg {
    background: #FFF;
}
.get-a-quote-btn {
    position: relative;
    overflow: hidden;
    border-radius: 30px;
    background: #000;
    width: 161px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    text-decoration: none;
    border: none;
    outline: none;
}
.need-help-now-btn-container {
    display: flex;
    align-items: center;
    gap: 8px;
    /*    border: 2px solid rgba(0, 0, 0, 1);*/
    border-radius: 32px;
    background: rgba(255, 255, 255, 1);
    width: 248px;
    height: 64px;
    padding-left: 6px;
    box-shadow: 0 6px 4px rgb(0, 0, 0, 0.5);
}
.black-fill-circle {
    width: 52px;
    height: 52px;
    
    border-radius: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 4px rgb(0, 0, 0, 0.5);
    background: rgb(241 75 43);
}.need-help-now-btn {
    display: flex;
    flex-direction: column;
    gap: 2px;
}
.need-help-now-btn p {
    color: rgba(0, 0, 0, 1);
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 0px;
    line-height: 20px;
}.container-full {
    max-width: 1920px;
    margin: auto;
}
.single-counter-up-one {
  text-align: center;
  padding: 97px 20px;
  border-right: 1px solid rgb(209, 209, 209);
  border-bottom: 1px solid rgb(209, 209, 209);
}
@media only screen and (max-width: 991px) {
  .single-counter-up-one {
    border: none !important;
    padding: 30px;
  }
}
.single-counter-up-one.border-left {
  border-left: 1px solid rgb(209, 209, 209);
}
.single-counter-up-one.border-top {
  border-top: 1px solid rgb(209, 209, 209);
  padding: 40px 20px;
}
@media only screen and (max-width: 767px) {
  .single-counter-up-one.border-top {
    border: none;
  }
}
.single-counter-up-one.border-top .icon-area {
  margin-bottom: 30px;
}
.single-counter-up-one p {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 10px;
}
.single-counter-up-one .title {
  font-size: 64px;
  font-weight: 400;
}
@media only screen and (max-width: 767px) {
  .single-counter-up-one .title {
    font-size: 40px;
  }
}
@media only screen and (max-width: 575px) {
  .single-counter-up-one .title {
    font-size: 44px;
    margin-top: 15px;
  }
}
.need-help-now-btn a {
    color: rgba(0, 0, 0, 1);
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    transition: color 0.3s ease-in-out;
}
/* Default (Desktop) */
.axp-project-slide {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

/* Mobile Responsive */
@media (max-width: 768px) {
    .axp-project-slide {
        flex-direction: column;
    }

    /* Image First */
    .axp-project-image {
        order: 1;
        width: 100%;
    }

    /* Content Below */
    .axp-project-card {
        order: 2;
        width: 100%;
        margin-top: 20px;
    }

    .axp-project-image img {
        width: 100%;
        height: 100%;
        border-radius: 12px;
    }
}
/* Make sure flex is active */
.axp-project-slide {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

/* Responsive */
@media (max-width: 1199px) {

    .axp-project-slide {
        flex-direction: column;
        gap: 25px;
    }

    /* Image First */
    .axp-project-image {
        order: 1;
        width: 100%;
    }

    /* Content Below */
    .axp-project-card {
        order: 2;
        width: 100%;
        margin-top: 10px;
    }

    .axp-project-image img {
        width: 100%;
        height: auto;
        border-radius: 15px;
        display: block;
    }
}
@media (min-width: 768px) {
    .axp-project-showcase {
        padding: 80px 30px;
    }
}

